Subject: publish an idea re scanning with light
From: Glenn Everhart <[email-masked]>
Date: Mon, 23 May 2005 20:43:10 -0400
Newsgroups: alt.cracks

It is reported that some dyes can alter the index of refraction of
a material when illuminated. While some bloke already is said to have
applied for patent on this to make a lens, it could be used to control
one or more prisms so as to bend light or scan light in one or more
dimensions. Thus a light could make a prism "thicker" which would bend
another light from one path to another...a light switch, one or multiple
way. By changing direction of light and using filters it could also
amplify changes in light.

Keep in mind as prior art in case someone tries to patent this idea.
G. Everhart 23 may 2005.

Idea dedicated to the public domain.